count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 156
md5: d9c1714976a826116135344b63d45b77
publications: http://rnacentral.org/api/v1/rna/URS00017C0C9F/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C0C9F
sequence: GAGGCAGCAGUGGGGAAUAUUGCGCAAUGGGCGAAAGCCUGACGCAGCAACGCCGUGUGGAGGAUGACACAUUUCGGUGCGUAAACUCCUUUUAUAUAGGAAGAUAAUGACGGUACUAUAUGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGC
url: http://rnacentral.org/api/v1/rna/URS00017C0C9F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C0C9F/xrefs?format=yaml
